<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:if="http://projectmallard.org/if/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" version="1.0 if/1.0" id="clock-calendar" xml:lang="vi">

  <info>
    <link type="guide" xref="clock"/>
    <link type="guide" xref="shell-overview#desktop"/>

    <revision pkgversion="3.8.0" date="2013-03-09" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-04" status="review"/>
    <revision pkgversion="3.16" date="2015-03-02" status="outdated"/>
    <revision pkgversion="3.18" date="2015-09-28" status="review"/>

    <credit type="author">
      <name>Dự án tài liệu GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Display your appointments in the calendar area at the top of the
    screen.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nguyễn Thái Ngọc Duy</mal:name>
      <mal:email>pclouds@gmail.com</mal:email>
      <mal:years>2011-2012.</mal:years>
    </mal:credit>
  </info>

 <title>Lịch hẹn</title>

  <note>
    <p>This requires you to use your calendar from <app>Evolution</app> or
    the <app>Calendar</app>, or for you to have an online account set up
    which <gui>Calendar</gui> supports.</p>
    <p>Most distributions come with at least one of these programs installed
    by default. If yours does not, you may need to install it using your
    distribution’s package manager.</p>
 </note>

  <p>Để xem cuộc hẹn của bạn:</p>
  <steps>
    <item>
      <p>Nhấn vào đồng hồ ở thanh đỉnh.</p>
    </item>
    <item>
      <p>Click the date for which you want to see your appointments from the
      calendar.</p>

    <note>
       <p>A dot is shown under each date that has an appointment.</p>
    </note>

      <p>Existing appointments will be displayed to the left of the calendar.
      As appointments are added to your <app>Evolution</app> calendar or to
      <app>Calendar</app>, they will appear in the clock’s appointment list.</p>
    </item>
  </steps>

 <if:choose>
 <if:when test="!platform:gnome-classic">
 <media type="image" src="figures/shell-appts.png" width="500">
  <p>Đồng hồ, lịch và các cuộc hẹn</p>
 </media>
 </if:when>
 <if:when test="platform:gnome-classic">
 <media type="image" src="figures/shell-appts-classic.png" width="373" height="250">
  <p>Đồng hồ, lịch và các cuộc hẹn</p>
 </media>
 </if:when>
 </if:choose>

</page>
